{% extends "base.html" %}
{% load i18n crispy_forms_tags %}

{% block body %}

  <div class="row mt-5">
  <div class="col-4 mx-auto">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">{% translate 'Logged out.' %}</h5>
        <p class="card-text">
          <a href="{% url 'login' %}" class="btn btn-primary">{% translate 'Login again' %}</a>
        </p>
      </div>
    </div>
  </div>

{% endblock %}
